@charset "UTF-8";

html {
  font-size: 62.5%;
}
body {
  font-size: 1.8rem;
  font-family: 'Noto Sans JP', Meiryo, 'Hiragino Kaku Gothic Pro','MS PGothic',sans-serif;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
/*2026*/
.lower_contents {
  background: none;
}
.lower_contents .leftnavi {
  display: none;
}
.lower_contents .main {
  width: auto;
  float: none;
}
.company_profile {
  font-size: inherit;
}
footer {
  font-size: 80%;
}

@media screen and (max-width: 768px) {
	html {
		font-size: 2.2vw;
	}
  .globalnavi,
  .lower_contents {
    width: auto;
  }
}